
Installer - Tracker #27283

External Puppet module support

07/11/2019 05:59 PM - Ewoud Kohl van Wijngaarden

Status: Resolved % Done: 0%

Priority: Normal   

Assignee:    

Category: External modules   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

The goal of this is get Debian 10 listed in all externally used modules' metadata.json as a supported OS. At the time of writing these

are:

camptocamp-systemd

puppet-extlib

puppetlabs-apache

puppetlabs-apt

puppetlabs-concat

puppetlabs-firewall

puppetlabs-inifile

puppetlabs-mysql

puppetlabs-postgresql

puppetlabs-puppetdb

puppetlabs-stdlib

puppetlabs-translate

puppetlabs-xinetd

puppet-mongodb

puppet-selinux

puppet-squid

puppet-trusted_ca

richardc-datacat

Related issues:

Blocks Installer - Tracker #27282: Debian Buster support Resolved

History

#1 - 07/11/2019 05:59 PM - Ewoud Kohl van Wijngaarden

- Blocks Tracker #27282: Debian Buster support added

#2 - 07/11/2019 06:04 PM - Ewoud Kohl van Wijngaarden

https://github.com/puppetlabs/puppetlabs-postgresql/pull/1090

#3 - 12/29/2019 06:06 PM - Anonymous

- Status changed from New to Resolved

Powered by TCPDF (www.tcpdf.org)

05/12/2024 1/1

https://github.com/puppetlabs/puppetlabs-postgresql/pull/1090
http://www.tcpdf.org

